# Enum bot.Error.State

code »

Type: `string`

Status strings enumerated in the W3C WebDriver working draft.

## Values and Descriptions

ELEMENT_NOT_SELECTABLE
ELEMENT_NOT_VISIBLE
IME_ENGINE_ACTIVATION_FAILED
IME_NOT_AVAILABLE
INVALID_COOKIE_DOMAIN
INVALID_ELEMENT_COORDINATES
INVALID_ELEMENT_STATE
INVALID_SELECTOR
JAVASCRIPT_ERROR
MOVE_TARGET_OUT_OF_BOUNDS
NO_SUCH_ALERT
NO_SUCH_DOM
NO_SUCH_ELEMENT
NO_SUCH_FRAME
NO_SUCH_WINDOW
SCRIPT_TIMEOUT
SESSION_NOT_CREATED
STALE_ELEMENT_REFERENCE
SUCCESS
TIMEOUT
UNABLE_TO_SET_COOKIE
UNEXPECTED_ALERT_OPEN
UNKNOWN_COMMAND
UNKNOWN_ERROR
UNSUPPORTED_OPERATION

Show:PublicProtectedPrivate